<pkgref spec="1.12" uuid="65C4536A-50F0-417B-9961-55F31E4C2637">
<config>
	<identifier>com.google.code.p.libbfio.lib.pkg</identifier>
	<version>@VERSION@</version>
	<description/>
	<post-install type="none"/>
	<requireAuthorization/>
	<installFrom>@PWD@/macosx/tmp/lib</installFrom>
	<installTo mod="true">/usr</installTo>
	<flags>
		<followSymbolicLinks/>
	</flags>
	<packageStore type="internal"></packageStore>
	<mod>installTo.path</mod>
	<mod>parent</mod>
	<mod>installTo</mod>
	<mod>version</mod>
</config>
</pkgref>

